Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 430a8de69f031ac0c6bea23cb65c93e7c5fec986)
+++ chapter01/changelog.xml	(revision 6f6e362ab2af24a45689fae11a647a4fd43cf174)
@@ -44,9 +44,43 @@
     -->
     <listitem>
+      <para>2021-03-26</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - Update to openssl-1.1.1k (Security Update). Fixes
+          <ulink url="&lfs-ticket-root;4838">#4838</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to attr-2.5.1. Fixes
+          <ulink url="&lfs-ticket-root;4833">#4833</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to linux-5.11.10. Fixes
+          <ulink url="&lfs-ticket-root;4834">#4834</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to bc-3.3.4. Fixes
+          <ulink url="&lfs-ticket-root;4835">#4835</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to man-pages-5.11. Fixes
+          <ulink url="&lfs-ticket-root;4836">#4836</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to expat-2.3.0. Fixes
+          <ulink url="&lfs-ticket-root;4837">#4837</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to acl-2.3.1. Fixes
+          <ulink url="&lfs-ticket-root;4832">#4832</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2021-03-17</para>
       <itemizedlist>
         <listitem>
           <para>[xry111] - Use <option>-j1</option> for Binutils
-		  installation.  Thanks report from Hans Meier.</para>
+		    installation.  Thanks report from Hans Meier.</para>
         </listitem>
       </itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision 430a8de69f031ac0c6bea23cb65c93e7c5fec986)
+++ chapter01/whatsnew.xml	(revision 6f6e362ab2af24a45689fae11a647a4fd43cf174)
@@ -79,7 +79,7 @@
        <para>Eudev-&eudev-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
        <para>Expat-&expat-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
        <para>Expect-&expect-version;</para>
@@ -178,7 +178,7 @@
       <para>Man-DB-&man-db-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Man-pages-&man-pages-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Meson-&meson-version;</para>
@@ -196,7 +196,7 @@
       <para>Ninja-&ninja-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Openssl-&openssl-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Patch-&patch-version;</para>
@@ -285,4 +285,7 @@
       <para>systemd-247-upstream_fixes-2.patch</para>
     </listitem>
+    <listitem>
+      <para>systemd-247-upstream_fixes-1.patch</para>
+    </listitem>
 
   </itemizedlist>
Index: general.ent
===================================================================
--- general.ent	(revision 430a8de69f031ac0c6bea23cb65c93e7c5fec986)
+++ general.ent	(revision 6f6e362ab2af24a45689fae11a647a4fd43cf174)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20210317">
+<!ENTITY version         "SVN-20210326">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20210317-systemd">
+<!ENTITY versiond        "20210326-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "March 17th, 2021">
+<!ENTITY releasedate     "March 26th, 2021">
 
 <!ENTITY copyrightdate   "1999-2021"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 430a8de69f031ac0c6bea23cb65c93e7c5fec986)
+++ packages.ent	(revision 6f6e362ab2af24a45689fae11a647a4fd43cf174)
@@ -22,8 +22,8 @@
 <!ENTITY acl-fin-sbu "0.1 SBU">
 
-<!ENTITY attr-version "2.5.0">
-<!ENTITY attr-size "455 KB">
+<!ENTITY attr-version "2.5.1">
+<!ENTITY attr-size "456 KB">
 <!ENTITY attr-url "&savannah;/releases/attr/attr-&attr-version;.tar.gz">
-<!ENTITY attr-md5 "d7f233f477651bc7b073ee74b8b485e2">
+<!ENTITY attr-md5 "ac1c5a7a084f0f83b8cace34211f64d8">
 <!ENTITY attr-home "&savannah-nongnu;/projects/attr">
 <!ENTITY attr-fin-du "4.2 MB">
@@ -58,8 +58,8 @@
 <!ENTITY bash-fin-sbu "1.6 SBU">
 
-<!ENTITY bc-version "3.3.3">
-<!ENTITY bc-size "225 KB">
+<!ENTITY bc-version "3.3.4">
+<!ENTITY bc-size "228 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "9cb6dfa2770046e744bbba84771766ef">
+<!ENTITY bc-md5 "1b6dd492cc1f04e3df4d83493f362768">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "6.7 MB">
@@ -163,8 +163,8 @@
 <!ENTITY eudev-fin-sbu "0.2 SBU">
 
-<!ENTITY expat-version "2.2.10">
-<!ENTITY expat-size "416 KB">
+<!ENTITY expat-version "2.3.0">
+<!ENTITY expat-size "424 KB">
 <!ENTITY expat-url "&sourceforge;expat/expat-&expat-version;.tar.xz">
-<!ENTITY expat-md5 "e0fe49a6b3480827c9455e4cfc799133">
+<!ENTITY expat-md5 "1c1b523a8d917e6d9f7af4f8881d8ec5">
 <!ENTITY expat-home "https://libexpat.github.io/">
 <!ENTITY expat-fin-du "14 MB">
@@ -419,10 +419,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "11">
-<!ENTITY linux-patch-version "6">
+<!ENTITY linux-patch-version "10">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "114,881 KB">
+<!ENTITY linux-size "114,888 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "2ee99a4ae9dc9aca99386a6e8fb7b11f">
+<!ENTITY linux-md5 "a74b23a7d91e3d155062c71573d5381b">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -466,8 +466,8 @@
 <!ENTITY man-db-fin-sbu "0.4 SBU">
 
-<!ENTITY man-pages-version "5.10">
-<!ENTITY man-pages-size "1,707 KB">
+<!ENTITY man-pages-version "5.11">
+<!ENTITY man-pages-size "1,720 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "4ae3f74a1beddd919936e1058642644c">
+<!ENTITY man-pages-md5 "9f40e8fff6766563837d98d7d7c6e19b">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-fin-du "4.7 MB">
@@ -516,8 +516,8 @@
 <!ENTITY ninja-fin-sbu "0.2 SBU">
 
-<!ENTITY openssl-version "1.1.1j">
-<!ENTITY openssl-size "9,593 KB">
+<!ENTITY openssl-version "1.1.1k">
+<!ENTITY openssl-size "9,596 KB">
 <!ENTITY openssl-url "https://www.openssl.org/source/openssl-&openssl-version;.tar.gz">
-<!ENTITY openssl-md5 "cccaa064ed860a2b4d1303811bf5c682">
+<!ENTITY openssl-md5 "c4e7d95f782b08116afa27b30393dd27">
 <!ENTITY openssl-home "https://www.openssl.org/">
 <!ENTITY openssl-fin-du "154 MB">
